Index: frontend/src/Components/Resources/ResourcesTab.js
===================================================================
--- frontend/src/Components/Resources/ResourcesTab.js	(revision 5528b99794e1d3a36baa8eb2f1829125b75f0174)
+++ frontend/src/Components/Resources/ResourcesTab.js	(revision 0f5aa2759dde06c45eeb640feeb15cb583c6af32)
@@ -10,5 +10,4 @@
 
 function ResourcesTab(props) {
-<<<<<<< HEAD
     const [activeTab, setActiveTab] = useState(props.tab);
     const userId = JSON.parse(localStorage.getItem("user")).userId;
@@ -36,37 +35,4 @@
                     <Nav.Item className="tab_item rounded-5">
                         <Nav.Link href="/resources/hotel" className="text-left rounded-5">
-=======
-  const [activeTab, setActiveTab] = useState(props.tab);
-  // const [changed, setChanged] = useState(0);
-  const userId = localStorage.getItem("userId");
-  const { data, setData, isLoading, getData, setChanged } = useGet(`${props.tab}/user/${userId}`);
-
-  const handleSelect = (eventKey) => {
-    setActiveTab(eventKey);
-    console.log(props.refresh);
-    props.refresh(eventKey);
-    console.log("refresh" + eventKey);
-  };
-
-  !isLoading && console.log(data);
-  console.log(props.tab);
-
-  return (
-    <Container className="rounded-5">
-      <Tab.Container
-        activeKey={activeTab}
-        onSelect={handleSelect}
-        className="bg-dark rounded-5"
-      >
-        <Nav
-          fill
-          variant="tabs"
-          className="bg-body rounded-top-5"
-          activeKey="/hotel"
-          id="tab_item"
-        >
-          <Nav.Item className="tab_item rounded-5">
-            <Nav.Link href="/resources/hotel" className="text-left rounded-5">
->>>>>>> parent of ac19a0c (authContext impl, admin panel impl, search bar fixes, reservations listings impl)
               <span className="ikona">
                 <FaHotel
@@ -101,5 +67,4 @@
                 </Nav>
 
-<<<<<<< HEAD
                 <Tab.Content className="py-5 px-3 border rounded-bottom-5 bg-light">
                     <Tab.Pane eventKey="/hotel" key="hotelPane">
@@ -150,57 +115,4 @@
         </Container>
     );
-=======
-        <Tab.Content className="py-5 px-3 border rounded-bottom-5 bg-light">
-          <Tab.Pane eventKey="/hotel" key="hotelPane">
-            {props.tab == "/hotel" && !isLoading && data != null &&
-              data.map((hotel) => {
-                return (
-                  <Link key={hotel.hotelId} to={"/resources/hotel/" + hotel.hotelId}>
-                    <ResourceListing
-                      key={hotel.hotelId}
-                      id={hotel.hotelId}
-                      type="hotel"
-                      data={hotel}
-                    />
-                  </Link>
-                );
-              })}
-            <AddNew type="hotel" refresh={setChanged} />
-          </Tab.Pane>
-          <Tab.Pane eventKey="/restaurant" key="restaurantPane">
-            {props.tab == "/restaurant" && !isLoading && data != null &&
-              data.map((restaurant) => {
-                console.log("mapiranje " + restaurant)
-                return (
-                  <Link key={restaurant.restaurantId} to={"/resources/restaurant/" + restaurant.restaurantID}>
-                    <ResourceListing
-                      key={restaurant.restaurantId}
-                      type="restaurant"
-                      data={restaurant}
-                    />
-                  </Link>
-                );
-              })}
-            <AddNew type="restaurant" refresh={setChanged}/>
-          </Tab.Pane>
-          <Tab.Pane eventKey="/transport" key="transportPane">
-            {props.tab == "/transport" && !isLoading && data.length > 0 &&
-              data.map((transport) => {
-                return (
-                  <ResourceListing
-                    key={transport.transportId}
-                    id={transport.transportId}
-                    type="transport"
-                    data={transport}
-                  />
-                );
-              })}
-            <AddNew type="transport" refresh={setChanged}/>
-          </Tab.Pane>
-        </Tab.Content>
-      </Tab.Container>
-    </Container>
-  );
->>>>>>> parent of ac19a0c (authContext impl, admin panel impl, search bar fixes, reservations listings impl)
 }
 
